#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: Unixutils
version: 1.54.1
id: Unixutils-1.54.1-9ktvn7irsmLFkSQtahiVHS
key: Unixutils-1.54.1-9ktvn7irsmLFkSQtahiVHS
license: BSD3
maintainer: jeremy@n-heptane.com
homepage: https://github.com/seereason/haskell-unixutils.git
synopsis: A crude interface between Haskell and Unix-like operating systems
description:
    A collection of useful and mildly useful functions that you might
    expect to find in System.* which a heavy bias towards Unix-type operating systems.
category: System
author: Jeremy Shaw, David Fox
exposed: True
indefinite: False
exposed-modules:
    System.Unix.Chroot System.Unix.Crypt System.Unix.Directory
    System.Unix.FilePath System.Unix.Files System.Unix.KillByCwd
    System.Unix.Misc System.Unix.Mount System.Unix.SpecialDevice
abi: 5213b0bdec096d3b2e9cafe241beeabe
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/Unixutils-1.54.1
library-dirs: /usr/lib/ghc-8.2.1/site-local/Unixutils-1.54.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/i386-linux-ghc-8.2.1/Unixutils-1.54.1
hs-libraries: HSUnixutils-1.54.1-9ktvn7irsmLFkSQtahiVHS
extra-libraries:
    crypt
depends:
    base-4.10.0.0 bytestring-0.10.8.2 directory-1.3.0.2
    exceptions-0.8.3-BkxQoXHQAbWGd28nf3VeZ6 filepath-1.4.1.2
    mtl-2.2.1-19EL8AGBsN3DnnOhrC9xY3 process-1.6.1.0
    process-extras-0.7.2-7zh8emYkG8r47ou2ansqVq
    pureMD5-2.1.3-Ca55QqqeSAQFlhJMggkVwG
    regex-tdfa-1.2.2-1G5AA2OVGrl1AkVWQSHaiw unix-2.7.2.2
    zlib-0.6.1.2-6xNZGE39eOa1IjQdEzckzB
abi-depends: base-4.10.0.0=a43b4ec12ad02cbfcdfe91f0942afb0a
             bytestring-0.10.8.2=db54a9a10f4b3abcd860c80f928b2ae9
             directory-1.3.0.2=cfeb01f7201df723a8082d0da3163aee
             exceptions-0.8.3-BkxQoXHQAbWGd28nf3VeZ6=e190029673d5410544b32623a0e81f5f
             filepath-1.4.1.2=2a8b7688454d81e83f77ef81b74e0636
             mtl-2.2.1-19EL8AGBsN3DnnOhrC9xY3=14e57a3b735adfe06c357bcc64de3dbd
             process-1.6.1.0=c0ee388768c3dd5e8b2d80490997add7
             process-extras-0.7.2-7zh8emYkG8r47ou2ansqVq=86846902f2148588960b894131ff2ade
             pureMD5-2.1.3-Ca55QqqeSAQFlhJMggkVwG=16cac05050e797efd93c6739d0995418
             regex-tdfa-1.2.2-1G5AA2OVGrl1AkVWQSHaiw=a4a19938ad7bbae62d09937bd32287f4
             unix-2.7.2.2=53184c24da5ad45126d145b2febba63d
             zlib-0.6.1.2-6xNZGE39eOa1IjQdEzckzB=c1d55c3251ed960ccd96b402a1d90259
haddock-interfaces: /usr/share/doc/haskell-unixutils/html/Unixutils.haddock
haddock-html: /usr/share/doc/haskell-unixutils/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

